/* Tag Styles */
.tag {
    display: inline-flex;
    align-items: center;
    background-color: #efefef;   
    border-radius: 12px;
    padding:0 6px 0 0;
    font-size: 0.9375rem;
    color: #495057;
    cursor: pointer;
    flex-shrink: 0;

    .text {
        margin-right: 4px;
    }

    .image {
        width: 24px;
        height: 24px;
        object-fit: cover;
        border-radius: 50%;
        margin-right: 6px;
    }

    /* .remove {
        cursor: pointer;
        color: #6c757d;
        font-weight: bold;
        font-size: 16px;
        line-height: 1;
        margin-left: 4px;
        padding: 0 2px;
        border-radius: 2px;
        transition: background-color 0.2s ease, color 0.2s ease;

        &:hover {
            background-color: #dc3545;
            color: white;
        }
    } */

    &:hover {
        background-color: #cde6ff;
    }

    &.selected {
        background-color: #b9d7f7;
        color: #0b3a73;

        &:hover { background-color: #a4c8ee; }
    }
}

   